recovery:
  state:
    round: 750
    hash: "203fcacee2138eed925844f0d50c61e5b3aa4fbc666744e5fc13e9b17f943b4a6e2800c01a8f3b7e46ba10f783593562"
    timestamp: "2025-10-22T05:59:00.280367Z"
  bootstrap: null
  package: null
  stream: null
